.erjifontover58307{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}
.leaderfont58307{ color: #222222; font-size: 9pt ;}
.erjibackground58307{ border-bottom: #99cdff 1px solid; background-color: #488be6; width: 135px; height: 23px ;}
.currentfontStyle58307{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle58307{ font-family: 宋体; color: #ffffff; font-size: 12px; font-weight: bold ;}
.yijifontover58307{ font-family: 宋体; color: #ffffff; font-size: 12px; font-weight: bold ;}
.erjibackgroundover58307{ border-bottom: #99cdff 1px solid; background-color: #80bdf3; width: 135px; height: 23px ;}
.ejfontstyle58307{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.fontstyle58311{ font-size: 9pt; font-family: 宋体 ;}

.summarystyle58309{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle58309{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle58265{ font-size: 9pt ;}
.clickstyle58265{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont58265{ font-size: 9pt; color: #23221d; line-height: 200% ;}
.titlestyle58265{ font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none ;}
.columnstyle58265{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle58265{ line-height: 215%; font-family: 宋体; color: #999999; font-size: 9pt ;}
A.c58265 {
font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none 
;}
A.c58265:link {
color:#222222;}
A.c58265:visited {
color:#222222;}
A.c58265:active {
color: #222222;}
A.c58265:hover {
color: #cc0000;}
.morestyle58315{ font-size: 9pt ;}
.clickstyle58315{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont58315{ font-size: 9pt; color: #23221d; line-height: 200% ;}
.titlestyle58315{ font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none ;}
.columnstyle58315{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle58315{ line-height: 215%; font-family: 宋体; color: #999999; font-size: 9pt ;}
A.c58315 {
font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none 
;}
A.c58315:link {
color:#222222;}
A.c58315:visited {
color:#222222;}
A.c58315:active {
color: #222222;}
A.c58315:hover {
color: #cc0000;}
.morestyle58314{ font-size: 9pt ;}
.clickstyle58314{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont58314{ font-size: 9pt; color: #23221d; line-height: 200% ;}
.titlestyle58314{ font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none ;}
.columnstyle58314{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle58314{ line-height: 215%; font-family: 宋体; color: #999999; font-size: 9pt ;}
A.c58314 {
font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none 
;}
A.c58314:link {
color:#222222;}
A.c58314:visited {
color:#222222;}
A.c58314:active {
color: #222222;}
A.c58314:hover {
color: #cc0000;}
.morestyle58316{ font-size: 9pt ;}
.clickstyle58316{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont58316{ font-size: 9pt; color: #23221d; line-height: 200% ;}
.titlestyle58316{ font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none ;}
.columnstyle58316{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle58316{ line-height: 215%; font-family: 宋体; color: #999999; font-size: 9pt ;}
A.c58316 {
font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none 
;}
A.c58316:link {
color:#222222;}
A.c58316:visited {
color:#222222;}
A.c58316:active {
color: #222222;}
A.c58316:hover {
color: #cc0000;}
.morestyle58317{ font-size: 9pt ;}
.clickstyle58317{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont58317{ font-size: 9pt; color: #23221d; line-height: 200% ;}
.titlestyle58317{ font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none ;}
.columnstyle58317{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle58317{ line-height: 215%; font-family: 宋体; color: #999999; font-size: 9pt ;}
A.c58317 {
font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none 
;}
A.c58317:link {
color:#222222;}
A.c58317:visited {
color:#222222;}
A.c58317:active {
color: #222222;}
A.c58317:hover {
color: #cc0000;}
.morestyle58318{ font-size: 9pt ;}
.clickstyle58318{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont58318{ font-size: 9pt; color: #23221d; line-height: 200% ;}
.titlestyle58318{ font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none ;}
.columnstyle58318{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle58318{ line-height: 215%; font-family: 宋体; color: #999999; font-size: 9pt ;}
A.c58318 {
font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none 
;}
A.c58318:link {
color:#222222;}
A.c58318:visited {
color:#222222;}
A.c58318:active {
color: #222222;}
A.c58318:hover {
color: #cc0000;}
.morestyle58319{ font-size: 9pt ;}
.clickstyle58319{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont58319{ font-size: 9pt; color: #23221d; line-height: 200% ;}
.titlestyle58319{ font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none ;}
.columnstyle58319{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle58319{ line-height: 215%; font-family: 宋体; color: #999999; font-size: 9pt ;}
A.c58319 {
font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none 
;}
A.c58319:link {
color:#222222;}
A.c58319:visited {
color:#222222;}
A.c58319:active {
color: #222222;}
A.c58319:hover {
color: #cc0000;}
.titlestyle58320{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
A.c58320 {
font-size: 9pt; font-family: 宋体; text-decoration: none 
;}
A.c58320:link {
color:;}
A.c58320:visited {
color:;}
A.c58320:active {
color: ;}
A.c58320:hover {
color: ;}

